Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2015:10205

Overview

Id SUSE-2015:10205
Name Novell SUSE 2015:10205 yast2-ca-201501 recommended update for SLE 11 SP3 i586
Vendor Name novell
Product None
Content Type Recommended Recommended
Language(s)
Operating System(s) Linux 
Released On 21 Jan 2015 12:00:00

SUSE-2015:10205

Novell SUSE 2015:10205 yast2-ca-201501 recommended update for SLE 11 SP3 i586

Vendor Name

novell

Product

None

Released On

21 Jan 2015 12:00:00

Url

http://www.novell.com/support

Description

LSAC(v2)
This collective update provides the following fixes and enhancements: limal-ca-mgm: * Support digests sha224, sha256, sha384 and sha512. (bsc#889356) * Convert certificate policies to oids only. (bsc#889356) yast2-ca-management: * Support digests sha224, sha256, sha384 and sha512. (bsc#889356) * Fix reading passwords from environment in commandline mode. (bsc#899893) * Enable export of Certificate Requests. (bsc#839983)

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches

None


Last Updated: 27 May 2016 11:20:56